Skip to main content
GET
List a pool's hosts and their limits

Headers

Authorization
string
required

value must be Bearer <token> where <token> is api key prefixed with cal_, managed user access token, or OAuth access token

Path Parameters

teamId
number
required
poolId
string<uuid>
required

Pool UUID; short UUID form is accepted too.

Query Parameters

cursor
string<uuid>

The nextCursor of the previous page.

Example:

"0bce7b70-d7f0-4e5f-bcce-2f41b6fd5116"

take
number
default:50
Required range: 1 <= x <= 100

Response

200 - application/json
status
enum<string>
required
Available options:
success
data
object
required